Tech Support Guy banner
Status
Not open for further replies.
1 - 4 of 4 Posts

·
Registered
Joined
·
258 Posts
Discussion Starter · #1 ·
Hello,
any ideas? I cannot use .pdf ´cos it prompts me to update from a "mandatory" update for version 2.0.0 to 2.3 -
I go through the motions but it comes up with an error message 16820 of being unable to download and so I cannot see any .pdf attachments.
:(
Any suggestions?

Thank you
Rgds,.
dd
 

·
Banned
Joined
·
24,388 Posts
Are you trying to open a PDF file in Adobe Acrobat Reader? If so, what is the full and complete error message you're getting? Adobe Acrobat Reader is up to version 10, so something else is prompting for whatever update you're referring to.
 

·
Registered
Joined
·
258 Posts
Discussion Starter · #3 ·
thank yo, yes, I updated to version 10 now, via adobe ( not acrobat, if there is a difference). I can now open my attachments. It was prompting me with an update before, that wouldn´t go through.
I checked with other posts in this site and one´s inxs seemed to do the trick.
Thanks for your time anyway.
Rgds
Dd
 
1 - 4 of 4 Posts
Status
Not open for further replies.
Top